/*** 1200 PAGE WIDTH BEGIN ***/
.resp_artlist .resp_page_artlist_label {
	color:#FFFFFF;	
}
.page_artdet_dispcat a.text_small {
	color:#000;
}
.page_artlist_page_num span.page_select_normal a:hover {
	background-color:#f9d7a7;	
}
.page_artdet_buttonback {
	background-color: #fbc06e;
}
.resp_artlist .page_artref_td {
	border-bottom:solid 1px #eaf3f8;
}
.page_cat_sub > span.text_small {
	color:#FFFFFF;	
}
.page_cat_main_2 span.text_small {
	background-color:#f9d7a7;
}
#page_newcust_button  .page_headbutton input, #page_modcust_button  .page_headbutton input, #page_delcust_button  .page_headbutton input {
    background-color: rgba(0, 0, 0, 0);
    color: #FFFFFF;
}
#page_newcust_button .page_headbutton, #page_modcust_button .page_headbutton, #page_delcust_button .page_headbutton {
	background-color: #000;
}
.page_contact_mod_2 {
	border-bottom:solid 4px #E8E8E8;
}
.page_titletext .text_biggest {
	color:#ffb246;
}
.page_cart-wrapped_div .page_cart_td_nev {
	background-color:#fbc374;
}
#resp_cart_button_order #cart_button_order {
	color:#FFFFFF;
}
#resp_cart_button_order > span.bg_color_dark1 {
	background-color:#000;
}
.page_newcust_button_right .text_button { background-color:#000;	}
.page_newcust_button_left .text_button { background-color:#ffb246; }
.page_newcust_button_right .text_button input {
  color: #FFFFFF;
}
.page_newcust_button_left .text_button input {
  color: #FFFFFF;
}
.resp_orderflow_items .page_orderflow_item_select .page_orderflow_item_num {
	background-color:#feb042;
}
#page_order_control_cart .page_cart-wrapped_div .page_order_control_td_1 {
	background-color:#FCB549;
}
.page_artdet_prev_left, .page_artdet_prev_right {
	background-color: #fdcd8a;
}

.page_artdet_cart_table {
	border:solid 1px #6d8696;
}
#page_artdet_cart_text, #page_artdet_cart_input, #page_artdet_cart_image {
	background-color:#feae3e;	
}
.favourites_item_del {
	background-color: #FFFFFF;
	border: 2px solid #6D8696;
	box-shadow: 0 0 5px #FFFFFF;
}
.page_hr_big {
	background-color:#ffdaa9;
}
.page_login_normal #page_login_login {
	border-color:#FCB446;
}
.page_artdet_content_inner_middle_td {
	background-color:#E8E8E8;	
}
.page_cat_sub {
	border-bottom:dotted 1px #FCB446;
}
.page_login_normal #page_login_login {
	border-color:#FCB446;
}
.page_artdet_pic_2 #page_artdet_altpic li {
	border:solid 1px #FCB446;
}

/*** 1200 PAGE WIDTH END ***/

.page_artlist_cart_image a {
	background-color: #010101;
    border-left-color: #9BB0BC;
}
.page_artlist_cart_image a:before {
	color: #FFFFFF;
}
.page_artlist_cart_image_4 a {
	background-color: #010101;
    border-left-color: #9BB0BC;
}
.page_artlist_cart_image_4 a:before {
	color: #FFFFFF;
}
#page_artdet_cart_image a:before {
	color: #000;
}
.page_pagelist_cart_link:before {
	color: #FFF;
}
.page_popuplist_cart_link:before {
	color: #FFF;
}
.page_compare_cart_link:before {
	color: #FFF;
}
#page_cart_icon_refresh:before, #page_cart_icon_delete:before {
	color: #000;
}
.page_artdet_func_outer {
	background-color: #000;
    border-color: #ccc;
}
#page_artdet_func_favourites:before, #page_artdet_func_recommend:before, #page_artdet_func_print:before, #page_artdet_func_compare:before, #page_artdet_func_question:before {
	color: #FFFFFF;
}
.page_artdet_content_right_element {
	border-bottom-color:#E8E8E8;
}
#popup_title_icon {
	background-color: #000;
    border-color: #323232;
}
#popup_title_icon:before {
	color: #FFFFFF;
}

html, body, #content_container {
	background-color:#fbfbfb;
}
.page_hr {
    background-color: #fcb446;
}
.box_counter_element, .box_calendar_element { background-color:#fbc272; }
.box_calendar_element_select.bg_color_dark2 { background-color:#faa42c; }
#header {
	background-color:#ffb246;
	border-bottom-color: #000000;
	border-top-color: #ffb246;
}
#header_inner {
	border-bottom-color: #6d8696;
}
a.header_category_icon {
	background-color:#000;
	border-color:#000;
}
a.header_category_icon span:before {
	color: #FFFFFF;
}
#head_content .head_content_text a {
	color:#414558;
}
#head_content .head_content_text span .text_color1 {
	color:#000000;
}
.header_content_nav a:before {
	color: #000;
}
.header_content_nav a:hover, #header_content_nav_small a.header_content_nav_small_link:hover, #header_content_profile a:hover, #header #cms_menu_top li a:hover, #header #cms_menu_bottom li a:hover  {
	background-color:#f3a73d;
}
#header_content_nav_small {
	background-image:url("../image/header_content_div_hor.png");
}
#header_content_nav_small td a, .header_content_nav a, 
#header_content_nav_small a.header_content_nav_small_link, #header_content_profile a {
    color: #414558;
}
#header_content_nav_small td a:before {
	color: #000;
}
#header #cms_menu_top li a, #header #cms_menu_bottom li a {
	color: #414558;
}
a#header_search_icon {
	background-color:#000;
	border-color: #000;
}
a#header_search_icon span:before {
	color: #FFFFFF;
}
#header_search_inner {
	border-color:#000000;
	background-color:#FFFFFF;	
}
#box_search_content .box_search_button {
	background-color:#000000;
}
#box_search_content .box_search_button:before {
	color: #FFFFFF;
}
#header_advsearch {
	background-color:#000000;
	border-left-color:#000000;
}
#header_advsearch a:before {
	color: #FFFFFF;
}
#header_cart_inner {
	background-color:#000000;
}
#box_cart_content {
	border-left-color:#000;
	border-bottom-color:#000;
	border-top-color:#000;
}

a#header_cart_button {
	border-right-color:#000;
	border-bottom-color:#000;
	border-top-color:#000;	
}
a#header_cart_button:before {
	color: #FFFFFF;
}
#box_cart_content .text_color_fault {
	color:#FFFFFF;
}
#header_content_profile a:before {
	color: #000;
}
#body_top .product_filter_table td {
	border:solid 1px #E8E8E8;	
}
.paging_multilevel_menu_right_tooltip a, .paging_multilevel_menu_left_tooltip a {
	color:#ffb246;
}
.multilevel_menu li a {
    color: #414558;	
}
ul.multilevel_menu li.main_menu_item, .paging_multilevel_menu_left {
	border-right:solid 1px #E8E8E8;
}
li.main_menu_item > .next_level_arrow:before, li.main_menu_item > .click_menu_arrow:before, ul.multilevel_menu_sub .next_level_arrow:before {
	color: #ffb246;
}
.multilevel_menu > li.opened > .next_level_arrow:before, .multilevel_menu > li.active_menu > .next_level_arrow:before {
	color: #ffb246;
}
ul.multilevel_menu_sub .next_level_arrow:before {
	color: #ffb246;
}
.multilevel_menu_sub li.mouseover > .next_level_arrow:before, .multilevel_menu_sub li.active_menu > .next_level_arrow:before {
	color: #FCB446;	
}
ul.multilevel_menu li.main_menu_item {
	background-color:#FF0000;
}
ul.multilevel_menu li.closed {
	background-color:#FFFFFF;
}
ul.multilevel_menu li.opened {
	background-color:#fdb24c;
}
ul.multilevel_menu li.opened > .click_menu_arrow:before {
	color: #FFFFFF;	
}
ul.multilevel_menu > li.active_menu { background-color:#000; }
ul.multilevel_menu > li.active_menu .active_menu_a { color:#FFFFFF; }

.multilevel_menu_sub li.active_menu {
	background-color:#ffb246;
}
.multilevel_menu_sub li.mouseover {
	background-color:#ffb246;
}
.multilevel_menu ul.multilevel_menu_sub {
	border:solid 2px #ffb246;
}
.paging_multilevel_menu_left span:before, .paging_multilevel_menu_right span:before {
	color: #000;	
}
.paging_multilevel_menu_left span:hover:before {
	color: #000;
}
.paging_multilevel_menu_left span.disable:hover:before {
	color: #FCB446;
}
.paging_multilevel_menu_right span:hover:before {
	color: #000;
}
.paging_multilevel_menu_right span.disable:hover:before {
	color: #FCB446;
}
.paging_multilevel_menu_left_tooltip, .paging_multilevel_menu_right_tooltip {
	color:#000;
	background-color:#FFFFFF;
	border:solid 2px #E8E8E8;
}
#banner_start_big_content {
	border-bottom:5px solid #000;
}
.nivo-caption {
	background:#000;
	color:#fff;   
}
.nivo-controlNav a:before {
	color: #fdd09a;
}
.nivo-controlNav a.active:before {
	color: #000;
}
.nivo-directionNav a:before {
	color: #FFFFFF;
}
#center #cms_menu {
	background-color:#FFF;
	border-bottom:solid 1px #ffdaa9;
}
#center #cms_menu li a {
	color: #414558;
}
#center #cms_menu li a:hover {
	background-color:#fcb450;	
}
#title_content, #title_content h1, #title_content h2 {  
	color:#414558;
}
#ref_top_box_div {
	border-right:solid 1px #ededed;	
}
#ref_top_box .box_art_content_title, #ref_top_box .box_top_content_title {
	border-bottom: 4px solid #fcb446;
	color: #414558;
}
#ref_top_box .box_art_text6 {
	border-top:1px dashed #CCCCCC;
}
#ref_top_box .ref_top_box .box_art_details_middle {
	background-color:#000;
	border:1px solid #545454;
}
#ref_top_box .ref_top_box .box_art_details_middle .text_small {
	color:#FFFFFF;
}
#ref_top_box .jcarousel-prev:before, #ref_top_box .jcarousel-next:before {
	color: #fcc06b;
}
#ref_top_box .jcarousel-prev:hover:before {
	color: #000;
}
#ref_top_box .jcarousel-next:hover:before {
	color: #000;
}
.box_right_title {
	color:#414558;
}
.box_right_title_bottom {
	background-color:#fdb443;
}
#right #cms_menu ul li span.menu_item_inner, #right #cms_menu ul li span.box_cat_spec {
	border-bottom:4px solid #e8e8e8;
}
#right #cms_menu ul li li span.menu_item_inner, #right #cms_menu ul li li span.box_cat_spec {
	border-bottom:4px solid #e8e8e8;
}
#right #cms_menu ul li a {
	color: #414558;
}
#right #cms_menu a:hover {
	color:#fdb443;
}
#footer_top {
	border-bottom:solid 5px #fcb549;	
}
#footer_container {
	background-color:#000;
	border-bottom:1px solid #414550;	
}
#footer_info_element_1 li a:before {
	color: #FFFFFF;
}
#footer_info_element_1 a, #footer_info_element_1 strong, #ud_shop_artdet #footer_info_element_1  .text_normal {
	color:#FFFFFF;
}
#footer_info_element_2, #footer_info_element_3, #footer_info_element_4 {
    background-color: #000;
}
#footer_info_element_1 a:hover, #footer_info_element_1 a:hover strong {
	color:#FCB549;
}
.footer_info_icon:before {
	color: #ffb246;
}
#footer_bottomlink_priority a, #bottomlink_content li .text_normal {
	color:#FFFFFF;	
}

#footer_bottomlink_priority a:hover, #bottomlink_content li .text_normal:hover {
	color:#FCB549;	
}
#bottomlink_content a {
	color:#FFFFFF;
}

#bottomlink_content li.newsletter a {
	color:#FCB549;
}

@media only screen and (min-width: 488px) {
	#footer .shop_money_title, .footer_lang_currency .shop_money_title {
		color:#FFF;
	}
}

@media only screen and (min-width: 660px) {
	#footer .shop_money_title, .footer_lang_currency .shop_money_title {
		color:#000;
	}
}

@media only screen and (min-width: 1315px) {
	#footer .shop_money_title, .footer_lang_currency .shop_money_title {
		color:#FFF;
	}
}

#header_content_nav .text_color_fault {
	color:#F00;	
}

#provider { 
	background-color:#ffb246;
}
#provider_bottom {
	background-color:#000;	
}

.page_artdet_price_save, .page_artdet_status_new, .page_artlist_price_save, .page_artlist_status_new, 
.page_artlist_stock_available, .page_artdet_stock_available, .page_artdet_stock_unavailable, 
.page_artlist_stock_unavailable, .box_art_price_save, .page_tooltip_price_save {
	background-image:url("../image/artlist_label_icon.png");
}

#cms_menu_top .text_color_fault, #cms_menu_bottom .text_color_fault {
	color:#7c541d;	
}

.responsive_menu_navbottom, .responsive_menu_navtop {
	border-bottom:1px solid #000;
}

ul.responsive_menu li.li_hover {
	background-color:#fbd49d;	
}

.responsive_menu_navbottom span.actcat {
	color:#ffb246;	
}

ul.responsive_menu li.active_menu {
	background-color:#fbd49d;	
}

.responsive_menu_back:before {
	background-color:#e0e0e0;
	border:1px solid #bcbcbc;
	color:#FFF;			
}

.black_active .responsive_menu_back:before {
	background-color:#e0e0e0;
	border:1px solid #bcbcbc;
	color:#FFF;	
}

.black_active .responsive_menu_back:hover:before {
	background-color:#fbbd65;
	border:1px solid #ffb246;
}

.responsive_menu_close:before {
	background-color:#e0e0e0;
	border:1px solid #bcbcbc;
	color:#FFF;			
}

.responsive_menu_close:hover:before {
	background-color:#fbbd65;
	border:1px solid #ffb246;
}

